#wa-comptext-ldj3x2dy4lso68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 50px 50px 50px;}
#wa-container-ldj398fc7cmg0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-ldj398fc7cmg0o>.row>.clearfix {margin-bottom:0px;}
#wa-container-ldj398fc7cmg0o>.wa-container-vspacer {height:0px;}
#wa-row-ldj398fc5ppcew {margin:0px 0px;}
#wa-row-ldj398fc5ppcew>div {padding: 0px 0px;}
#wa-row-ldj398fc5ppdbk>.wa-item-rowspacer {height:100px;}
#wa-row-ldj398fd5ppagw>.wa-item-rowspacer {height:150px;}
#wa-row-ldj3w3go4m51gg {margin:0px 0px;}
#wa-row-ldj3w3go4m51gg>div {padding: 0px 0px;}
#wa-sub-container-ldj3w3go4nv060 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.501961);padding:0px 0px 0px 0px;}
#wa-sub-container-ldj3w3go4nv060>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ldj3w3go4nv060>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ldj398fc5ppcew {margin:0px 0px;}
#wa-row-ldj398fc5ppcew>div {padding: 0px 0px;}
#wa-row-ldj3w3go4m51gg {margin:0px 0px;}
#wa-row-ldj3w3go4m51gg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ldj398fc5ppcew {margin:0px 0px;}
#wa-row-ldj398fc5ppcew>div {padding: 0px 0px;}
#wa-row-ldj3w3go4m51gg {margin:0px 0px;}
#wa-row-ldj3w3go4m51gg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ldj398fc5ppcew {margin:0px 0px;}
#wa-row-ldj398fc5ppcew>div {padding: 0px 0px;}
#wa-row-ldj3w3go4m51gg {margin:0px 0px;}
#wa-row-ldj3w3go4m51gg>div {padding: 0px 0px;}
}
